package com.pqs9300.pojo.strategy;

import java.util.List;

/**
 * @Description 用于接收前台传参
 * @Author cdf
 * @Date 2020/7/9 17:19
 **/
public class ParamDataVO {
    private String wfIndex;
    private Integer state;
    private List<ThsAlarmFormAss> list;


    public String getWfIndex() {
        return wfIndex;
    }

    public void setWfIndex(String wfIndex) {
        this.wfIndex = wfIndex;
    }

    public Integer getState() {
        return state;
    }

    public void setState(Integer state) {
        this.state = state;
    }

    public List<ThsAlarmFormAss> getList() {
        return list;
    }

    public void setList(List<ThsAlarmFormAss> list) {
        this.list = list;
    }

}
